Subject: Re: [quicwg/base-drafts] Switch to big endian (#28)

From: Lars Eggert <[email-masked]>
Date: Wed, 21 Dec 2016 04:56:10 -0800

I started an email thread to confirm the consensus. Deadline Jan 6, 2017.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/28#issuecomment-268516547